
                    .inviteo-onglet .module4-4,
                    .inviteo-piedPage .module4-4 {
                    padding-top: 0px;
                    }
                                            .inviteo-onglet .module4-4,
                        .inviteo-piedPage .module4-4,
                        .inviteo-onglet .module4-4 > .panel,
                        .inviteo-piedPage .module4-4 > .panel{
                        background-color: transparent;
                        border: none;
                        box-shadow: none;
                        padding-top: 0px;
                        }

                        .inviteo-onglet .module4-4 .contenu-li,
                        .inviteo-piedPage .module4-4 .contenu-li{
                        padding: 0px;
                        }

                        .inviteo-onglet .module4-4 .panel-footer,
                        .inviteo-piedPage .module4-4 .panel-footer {
                        border-left: 0px;
                        border-right: 0px;
                        border-bottom: 0px;
                        border-radius: 0px;
                        background-color: transparent;
                        }

                        .inviteo-onglet .module4-4 .texte-debut,
                        .inviteo-piedPage .module4-4 .texte-debut{
                        padding: 0px;
                        }
                        
                    .inviteo-onglet .module4-1,
                    .inviteo-piedPage .module4-1 {
                    padding-top: 0px;
                    }
                                            .inviteo-onglet .module4-1,
                        .inviteo-piedPage .module4-1,
                        .inviteo-onglet .module4-1 > .panel,
                        .inviteo-piedPage .module4-1 > .panel{
                        background-color: transparent;
                        border: none;
                        box-shadow: none;
                        padding-top: 0px;
                        }

                        .inviteo-onglet .module4-1 .contenu-li,
                        .inviteo-piedPage .module4-1 .contenu-li{
                        padding: 0px;
                        }

                        .inviteo-onglet .module4-1 .panel-footer,
                        .inviteo-piedPage .module4-1 .panel-footer {
                        border-left: 0px;
                        border-right: 0px;
                        border-bottom: 0px;
                        border-radius: 0px;
                        background-color: transparent;
                        }

                        .inviteo-onglet .module4-1 .texte-debut,
                        .inviteo-piedPage .module4-1 .texte-debut{
                        padding: 0px;
                        }
                        
                                .inviteo-onglet .module4-2 .panel{
                                border-radius: var(--radius);
                                }

                                .inviteo-onglet .module4-2 .panel-heading,
                                .inviteo-piedPage .module4-2 .panel-heading {
                                background-image: url(../img/icons/inviteo-texte,hex555555,28,28.png);
                                background-repeat: no-repeat;
                                background-position: 10px center;
                                }

                                .inviteo-onglet .module4-2 .panel-heading h2,
                                .inviteo-piedPage .module4-2 .panel-heading h2 {
                                padding-left: 35px;
                                }
                                
                    .inviteo-onglet .module4-2,
                    .inviteo-piedPage .module4-2 {
                    padding-top: 0px;
                    }
                                            .inviteo-onglet .module4-2,
                        .inviteo-piedPage .module4-2,
                        .inviteo-onglet .module4-2 > .panel,
                        .inviteo-piedPage .module4-2 > .panel{
                        background-color: transparent;
                        border: none;
                        box-shadow: none;
                        padding-top: 0px;
                        }

                        .inviteo-onglet .module4-2 .contenu-li,
                        .inviteo-piedPage .module4-2 .contenu-li{
                        padding: 0px;
                        }

                        .inviteo-onglet .module4-2 .panel-footer,
                        .inviteo-piedPage .module4-2 .panel-footer {
                        border-left: 0px;
                        border-right: 0px;
                        border-bottom: 0px;
                        border-radius: 0px;
                        background-color: transparent;
                        }

                        .inviteo-onglet .module4-2 .texte-debut,
                        .inviteo-piedPage .module4-2 .texte-debut{
                        padding: 0px;
                        }
                        
                    .inviteo-onglet .module4-3,
                    .inviteo-piedPage .module4-3 {
                    padding-top: 0px;
                    }
                    .module4-3 .icone-fa {
    text-align: center;
    font-size: 50px;
}
.module4-3{
    color: #009530;
}

.module-bootstrap-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bootstrap-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}
                    .inviteo-onglet .module4-0,
                    .inviteo-piedPage .module4-0 {
                    padding-top: 0px;
                    }
                    .module4-0 .icone-fa {
    text-align: center;
    font-size: 50px;
}
.module4-0{
    color: #009530;
}

.module-bootstrap-bouton-du-futur .panel {
    border-radius: 3px;
    transition: all 0.2s ease-in-out 0s;
    cursor: pointer;
}

.module-bootstrap-bouton-du-futur .panel:hover {
    box-shadow: 0 70px 70px rgba(0, 0, 0, 0.2);
    transform: translate(0px, -10px);
}